## knowl.js 0~20160130

=== debian/changelog ===
knowl.js (0~20160130-1) unstable; urgency=low

  * Initial release (Closes: #813852).

 -- Doug Torrance <dtorrance@piedmont.edu>  Fri, 05 Feb 2016 17:19:08 -0500
