=== debian/control ===
Source: knowl.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9), uglifyjs
Standards-Version: 3.9.7
Homepage: http://aimath.org/knowlepedia/
Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/knowl.js.git
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/knowl.js.git

Package: libjs-knowl
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: JavaScript library for transclusion of supplementary information
 Like the familiar hyperlink, knowls can be used to provide relevant,
 supplementary information and are referenced from within the body of a web
 page. But unlike the hyperlink, which simply takes you to a new web page, the
 knowl conveniently serves up the information at your original location with the
 click of a mouse button. With a similar click, the knowl then disappears.
