=== debian/watch ===
# Upstream does not ship a tarball or use version numbers.  We create a tarball
# using the get-orig-source target of debian/rules.
