=== debian/control ===
Source: knowl.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: cleancss, debhelper-compat (= 13), uglifyjs
Standards-Version: 4.6.0
Homepage: https://aimath.org/knowlepedia/
Vcs-Browser: https://salsa.debian.org/js-team/knowl.js
Vcs-Git: https://salsa.debian.org/js-team/knowl.js.git
Rules-Requires-Root: no

Package: libjs-knowl
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common, libjs-jquery, libjs-mathjax
Multi-Arch: foreign
Description: JavaScript library for transclusion of supplementary information
 Like the familiar hyperlink, knowls can be used to provide relevant,
 supplementary information and are referenced from within the body of a web
 page. But unlike the hyperlink, which simply takes you to a new web page, the
 knowl conveniently serves up the information at your original location with the
 click of a mouse button. With a similar click, the knowl then disappears.
